Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 21:19:25 -0400

Chat transcript

	
		
			Name: Quentin Machu
		
			E-mail: [email-masked]

	Harry Thu, 03/18/21 06:09:17 pm America/Los_Angeles
	
		Hello. How may I help you?

	Quentin Machu 06:09:44 pm
	
		Hi there, I've been looking to host my small scale GPU miners in or around San Francisco. I read from your website that you have opportunities like that.

	Harry 06:15:00 pm
	
		Sure.
	
		Are you looking for Dedicated Server or Colocation services?

	Quentin Machu 06:16:11 pm
	
		Colo, where I'd put my own GPU miners

	Harry 06:16:44 pm
	
		May I get the following information please?

-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Quentin Machu 06:17:57 pm
	
		- Quentin Machu
- Anywhere from half to full cabinet, as I am to host GPUs
- In or around San Francisco
- [email-masked]

	Harry 06:18:09 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Quentin Machu 06:18:14 pm
	
		Thank you!

	Harry 06:18:15 pm
	
		Is there anything else I can help you with today?

	Quentin Machu 06:18:33 pm
	
		No! Have a good day!

	Harry 06:18:47 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:18:51 pm
	
		Harry archived the chat

	9m 34s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat